db = db.getSiblingDB("CN");

db.createUser(
  {
    user: "mongoread",
    pwd: "mongopass",
    roles: [ { role: "read", db: "CN" } ]
  }
);

db.example.insertMany(JSON.parse(_getEnv("DATA")));

db.RRT.insertMany([{"_id":"f4e75a0f","branch":"ntas-23-8_mq-allen-key","passed":11427,"failed":19,"started":"2024-07-21 11:30","hours":7,"logs":"http://ntas-ci-logdrive.example.com/RRT/ntas-23-8_mq-allen-key"},{"_id":"b5f2d699","branch":"ntas-23-8","passed":11405,"failed":17,"started":"2024-07-20 07:51","hours":7,"logs":"http://ntas-ci-logdrive.example.com/RRT/ntas-23-8"},{"_id":"ab5bbdf3","branch":"ntas-23-8","passed":11405,"failed":16,"started":"2024-07-20 01:03","hours":7,"logs":""},{"_id":"891b601f","branch":"ntas-24-7_mq-babapingvinke","passed":11956,"failed":21,"started":"2024-07-19 14:15","hours":7,"logs":"http://ntas-ci-logdrive.example.com/RRT/ntas-24-7_mq-babapingvinke"},{"_id":"ae0c8521","branch":"ntas-24-7_mq-babapingvinke","passed":11958,"failed":19,"started":"2024-07-18 19:06","hours":8,"logs":""},{"_id":"f4b0a131","branch":"ntas-23-8_mq-allen-key","passed":11423,"failed":17,"started":"2024-07-18 14:51","hours":8,"logs":""},{"_id":"c39e4fd6","branch":"ntas-24-7_mq-babapingvinke","passed":11960,"failed":17,"started":"2024-07-17 16:57","hours":9,"logs":""},{"_id":"70dadf75","branch":"ntas-23-8_mq-allen-key","passed":11420,"failed":20,"started":"2024-07-17 13:24","hours":9,"logs":""},{"_id":"fbc9531c","branch":"ntas-23-8_mq-volvo","passed":11403,"failed":18,"started":"2024-07-15 15:45","hours":10,"logs":"http://ntas-ci-logdrive.example.com/RRT/ntas-23-8_mq-volvo"},{"_id":"bf60bda","branch":"ntas-22-8_mq-europe","passed":9856,"failed":18,"started":"2024-07-15 12:39","hours":8,"logs":"http://ntas-ci-logdrive.example.com/RRT/ntas-22-8_mq-europe"},{"_id":"0516e2a6","branch":"master","passed":11956,"failed":20,"started":"2024-07-13 01:03","hours":7,"logs":"http://ntas-ci-logdrive.example.com/RRT/master"},{"_id":"23b9625e","branch":"ntas-23-8_mq-volkswagen","passed":11400,"failed":22,"started":"2024-07-12 23:06","hours":7,"logs":""},{"_id":"008e82ed","branch":"mq-moschino","passed":11959,"failed":18,"started":"2024-07-11 15:18","hours":8,"logs":"http://ntas-ci-logdrive.example.com/RRT/mq-moschino"},{"_id":"4a642420","branch":"ntas-23-8_mq-volkswagen","passed":5,"failed":7,"started":"2024-07-11 12:03","hours":5,"logs":""},{"_id":"d0e2eb80","branch":"mq-moschino","passed":12,"failed":0,"started":"2024-07-10 15:36","hours":8,"logs":""},{"_id":"70c4b5cc","branch":"ntas-23-8_mq-volkswagen","passed":8655,"failed":2762,"started":"2024-07-10 14:30","hours":15,"logs":""},{"_id":"8cf61ace","branch":"ntas-24-3_mq-smartwool","passed":11507,"failed":20,"started":"2024-07-09 19:51","hours":9,"logs":"http://ntas-ci-logdrive.example.com/RRT/ntas-24-3_mq-smartwool"},{"_id":"f194fc39","branch":"mq-moschino","passed":11951,"failed":26,"started":"2024-07-09 17:36","hours":8,"logs":""},{"_id":"e967fd2e","branch":"ntas-23-8_mq-volkswagen","passed":27,"failed":0,"started":"2024-07-09 15:07","hours":3,"logs":""},{"_id":"8dd436d6","branch":"ntas-23-8_mq-volkswagen","passed":11401,"failed":17,"started":"2024-07-08 17:36","hours":10,"logs":""},{"_id":"6c590370","branch":"mq-moschino","passed":11958,"failed":19,"started":"2024-07-08 16:48","hours":7,"logs":""},{"_id":"41bb3d93","branch":"mq-moschino","passed":11938,"failed":24,"started":"2024-07-07 14:09","hours":6,"logs":""},{"_id":"a071a517","branch":"mq-moschino","passed":11941,"failed":22,"started":"2024-07-06 13:21","hours":6,"logs":""},{"_id":"b1e008e3","branch":"ntas-23-8_mq-volkswagen","passed":11329,"failed":18,"started":"2024-07-05 18:24","hours":8,"logs":""}])
